@media (max-width: 992px) {
  .container {
    min-width: 768px;
    margin: auto;

    .header-titles {
      .header-titles__main {
        font-size: 72px;
      }

      .header-titles__second {
        font-size: 24px;
      }

      .header-titles__third {
        font-size: 14px;
      }

      .header-titles__buttonwrapper {
        padding-top: 400px;
      }
    }

    .revolutionary-editor-section__title {
      font-size: 42px;
    }

    .navbar {
      padding-top: 25px;
      padding-bottom: 60px;
      padding-left: 20px;
      padding-right: 20px;
      background: #27262A;
      justify-content: space-around;

      .navbar__list {
        position: absolute;
        top: 80px;
        right: calc((100% - 542px)/2);
      }
    }

    .grid-container {
      background: rgba(0, 0, 0, 0.0001);
      justify-content: center;
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: 0.5fr 0.75fr 0.75fr 0.75fr 0.75fr 1fr 1fr 1fr;

      gap: 0px 0px;
      grid-template-areas:
        "grid__title"
        "grid__first"
        "grid__second"
        "grid__third"
        "grid__fourth"
        "grid__img"
        "grid__img"
        "grid__img";
    }
  }

  .grid__content-wrapper {
    .grid__content {
      width: 560px;
    }
  }

  .grid__img {
    display: flex;
    justify-content: flex-end;
    padding-top: 20px;
    grid-area: grid__img;

  }

  .grid__title {
    grid-area: grid__title;
    text-align: center;
  }

  .grid__first {
    grid-area: grid__first;
  }

  .grid__second {
    grid-area: grid__second;
  }

  .grid__third {
    grid-area: grid__third;
  }

  .grid__fourth {
    grid-area: grid__fourth;
  }

  .people-about-fork {
    .people-about-fork__grid-container {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr;
      gap: 30px 55px;
      grid-template-areas:
        ". ."
        ". ."
        ". .";
    }

    .people-about-fork__content {
      max-width: 704px;
    }

    .people-about-fork__strip {
      width: 555px;
    }

    .people-about-fork__title {
      padding-top: 70px;
      padding-bottom: 50px;
      font-size: 42px;
    }
  }

  .footer__container-price {
    margin: auto;
    width: 700px;
  }
}


@media (max-width: 480px) {
  .container {
    min-width: 320px;
    margin: auto;

    .header-titles {
      padding-top: 30px;

      .header-titles__main {
        padding-bottom: 0px;
        font-size: 48px;
      }

      .header-titles__second {
        width: 290px;
        font-size: 18px;
        text-align: center;
      }

      .header-titles__third {
        font-size: 14px;
      }

      .header-titles__buttonwrapper {
        padding-top: 460px;

        .header-titles__button {
          width: 290px;
          height: 45px;
        }
      }

    }

    .revolutionary-editor-section__title {
      font-size: 26px;
      padding-top: 80px;
    }

    .revolutionary-editor-section__content {
      width: 275px;
      font-size: 14px;
    }

    .navbar {
      .navbar__buttonwrapper {
        padding-left: 0px;
      }

      .navbar__button {

        width: 119px;
        height: 37px;
      }
    }

    .grid-container {
      grid-template-columns: 320px;
      grid-template-rows: 0.5fr 1fr 1fr 1fr 1fr;
      gap: 0px 0px;
      grid-template-areas:
        "grid__title"
        "grid__first"
        "grid__second"
        "grid__third"
        "grid__fourth"
        "grid__img";
    }

    .grig-container__img {
      max-width: 100%;
    }

    .grid__title {
      font-size: 32px;
    }
  }

  .grid__content-wrapper {
    .grid__content {
      width: 270px;
    }
  }

  .grid__img {
    padding-top: 20px;
    grid-area: grid__img;

  }

  .grid__title {
    margin: auto;
    justify-content: center;
    align-items: center;
    width: 260px;
    grid-area: grid__title;
    text-align: center;
  }

  .grid-container__img-wrapper {
    padding-bottom: 20px;
    margin: auto;
  }

  .grid__first,
  .grid__second,
  .grid__third,
  .grid__fourth {
    padding-top: 30px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    text-align: center;

  }

  .grid__first {
    grid-area: grid__first;
  }

  .grid__second {
    grid-area: grid__second;
  }

  .grid__third {
    grid-area: grid__third;
  }

  .grid__fourth {
    grid-area: grid__fourth;
  }

  .people-about-fork {
    .people-about-fork__grid-container {
      display: grid;
      grid-template-columns: 320px;
      grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
      gap: 30px 55px;
      grid-template-areas:
        "."
        "."
        "."
        "."
        "."
        ".";
    }

    .people-about-fork__item-content {
      width: 270px;
    }

    .people-about-fork__content {
      max-width: 250px;
      line-height: 21px;
    }

    .people-about-fork__strip {
      width: 245px;
    }

    .people-about-fork__title {
      padding-top: 70px;
      padding-bottom: 50px;
      font-size: 36px;
    }
  }

  .footer__container-price {
    margin: auto;
    width: 300px;

    .footer__item {
      margin-right: 0;
      margin-top: 30px;
    }

    .footer__item_active {
      margin-right: 0px;
    }
  }

  .footer {
    .footer__title {
      font-size: 28px;
    }
  }
}